@charset "utf-8";


.mar_top100{margin-top:10.0rem}

/*회사개요*/

.overview_top {width:100%; border-radius:3.0rem; overflow:hidden; background: url("../../pages/images/company_bg.jpg") no-repeat center center; height:45.0rem;}
.overview_bottom {margin-top:8.0rem; padding:0 5.0rem;}

.overview_left {width:44%; height:100%; font-size:3.2rem; font-weight:700; line-height:1.45; overflow: auto; position: -webkit-sticky; position: sticky; top: 10.0rem;}
.overview_left .txt01{font-size:2.4rem;color:#666666;font-weight:500;margin-top:1.0rem;}

.overview_right {width:56%;}
.overview_right ul{margin-bottom:10.0rem;}
.overview_box {display:flex;align-items:center; gap:5.0rem; padding:5.0rem 8.0rem;  margin-bottom:3.0rem;border-bottom:1px solid #ddd}
.overview_box .overview_txt dt {font-size:2.1rem; font-weight:600;}
.overview_box .overview_txt dd {font-size:1.8rem; color:#666666; margin-top:0.5rem; line-height:1.45; font-weight:400;}

.com_bot_cont .com_b_tit{font-size:2.4rem;font-weight:600}


@media screen and (max-width: 1024px){
.overview_bottom {padding:0;}
.overview_left {width:100%; position:relative; top:auto; font-size:3.2rem;}
.overview_right {width:100%; margin-top:8.0rem;}

}

@media screen and (max-width: 768px){
/*.overview_top {min-height:40.0rem;  background: url("../../pages/images/company.jpg") no-repeat left 20% top 50%;} */
.overview_right {margin-top:3.0rem;}
.overview_box {padding:3.0rem; align-items: center; margin-bottom:1.0rem;}
}



/*인사말*/
.greeting{}
.greeting .greeting_wrap{}
.greeting .greeting_wrap .greeting_bg{background:url(../../pages/images/greetings_bg.jpg) no-repeat;width:100%;height:45.0rem;border-radius:3.0rem}
.greeting .greeting_wrap .greeting_cont{padding:0 5.0rem;}
.greeting .greeting_wrap .greeting_cont .cont01{font-size:3.8rem;font-weight:600;line-height:1.35;margin:8.0rem 0 3.0rem; 0;}
.greeting .greeting_wrap .greeting_cont .cont01 span{color:var(--main-color)}
.greeting .greeting_wrap .greeting_cont .cont02{font-size:2.1rem;}
.greeting .greeting_wrap .greeting_cont .cont02 p{margin-bottom:1.5rem;line-height:1.5;color:#666666}
.greeting .greeting_wrap .greeting_cont .cont02 .bot_txt{font-size:2.1rem;text-align:right;margin-top:5.0rem;font-weight:600}

@media screen and (max-width: 1200px){

.greeting .greeting_wrap .greeting_bg{height:35.0rem;background-size: cover;background-position: bottom center;}
}

@media screen and (max-width: 1024px){


}


@media screen and (max-width: 768px){
.greeting .greeting_wrap .greeting_cont{padding:0 1.0rem;}

.greeting .greeting_wrap .greeting_bg{height:25.0rem;}
.greeting .greeting_wrap .greeting_cont .cont02{font-size:1.8rem;}
}



/*연혁*/
.his_box {/* padding:8.0rem 0; */ border-bottom:1px solid #ddd;padding-bottom:8.0rem;margin-bottom:8.0rem;}
.his_box:last-child {margin-bottom:8.0rem;}
.his_box .his_left {width:50%; }
.his_box .his_left .his_inner {}
.his_box .his_left .his_title {font-weight:600; margin-bottom:2.0rem;}
.his_box .his_left .his_title span {font-size:4.2rem; font-weight:bold;}
.his_box .his_left .his_title p{font-size:2.8rem;}
.his_box .his_left .his_title p .main_col{font-size:2.8rem;font-weight:bold;color:var(--main-color);}
.his_box .his_left .his_img {padding-right:5.0rem;}
.his_box .his_left .his_img img {border-radius:3.0rem;}
.his_box .his_left .his_img02 {display:flex; gap:2.0rem; }
.his_box .his_left .his_img02 img {border:1px solid #ddd; border-radius:0rem; max-width:100%;}

.his_box .his_right {width:50%; padding-left:8.0rem; padding-top:7.0rem; display:flex; /* flex-direction: column-reverse; */}

.his_box .his_right .his_txt {margin-bottom:5.0rem;}
.his_box .his_right .his_txt .his_txt_mar{margin-bottom:4.0rem;}
.his_box .his_right .his_txt .his_year {font-size:2.6rem; font-weight:600;}
.his_box .his_right .his_txt .his_txtbox { margin-top:1.0rem;}
.his_box .his_right .his_txt .his_txtbox .his_txt01 p {font-size:1.9rem; color:#666; margin-bottom:1rem}

@media screen and (max-width: 1200px){


}



@media screen and (max-width: 1024px){


}


@media screen and (max-width: 768px){

.his_box .his_left{width:100%;}
.his_box .his_left .his_img{padding-right:0}
.his_box .his_right{width:100%;padding-left:0}

}


/*조직도*/
.organization{margin-bottom:7.0rem;}
.organization .organization_wrap{text-align:center}
.organization .organization_bg{display:flex;flex-wrap:wrap;align-items: center;justify-content: center;background:url(../../pages/images/organization_bg.jpg) no-repeat;width:100%;height:40.0rem;border-radius:3.0rem;margin-bottom:10.0rem;}
.organization .organization_bg .organization_txt{font-size:3.2rem;color:#ffffff;text-align:center;line-height:1.5;font-weight: 500;}

@media screen and (max-width: 1200px){

.organization .organization_bg{height: 35.0rem;background-size: cover;background-position: bottom center;}
}



@media screen and (max-width: 1024px){


}


@media screen and (max-width: 768px){


.organization .organization_bg{height:25.0rem;}
.organization .organization_bg .organization_txt{font-size:1.8rem;padding:0 3.0rem}
.organization .organization_bg .organization_txt br{display:none}

}

/*오시는길*/
.location {}
.location .location_wrap{display:flex;flex-wrap:wrap;align-items:center}
.location .location_wrap .loc_map{width:100%;height:55.0rem}
.location .location_wrap .loc_left{width:55%}

.location .location_wrap .loc_right{width:45%;padding-left:10.0rem;}
.location .location_wrap .loc_right .cont01{}
.location .location_wrap .loc_right .cont01 .loc_tit{font-size:3.5rem;font-weight:bold;margin-bottom:3.5rem;padding-bottom:3.5rem;border-bottom:1px solid #ddd}
.location .location_wrap .loc_right .cont01 .loc_txt{display:flex;align-items:center;margin-bottom:3.5rem;padding-bottom:3.5rem;border-bottom:1px solid #ddd}
.location .location_wrap .loc_right .cont01 .loc_txt .loc_icon{margin-right:3.0rem;}
.location .location_wrap .loc_right .cont01 .loc_txt .loc_txt01{font-size:2.1rem}


.root_daum_roughmap .cont{display:none}


@media screen and (max-width: 1200px){


.location .location_wrap{padding:0 1.0rem;}
}



@media screen and (max-width: 1024px){

.location .location_wrap .loc_right{padding-left:5.0rem;}
}


@media screen and (max-width: 768px){
.location .location_wrap .loc_left{width:100%}
.location .location_wrap .loc_right{width:100%;padding-left:0;padding-top:5.0rem;}

.location .location_wrap .loc_right .cont01 .loc_tit{font-size:2.8rem;}
.location .location_wrap .loc_right .cont01 .loc_txt .loc_txt01{font-size:1.9rem;}


}

/*경영이념*/

.philosophy_01 {width:100%; padding:0 5.0rem; margin-bottom:10.0rem; }
.philosophy_01 .philosophy_01_title {font-size:2.8rem; font-weight:700; color:#000;}

.philosophy_01_wrap {margin-top:3.0rem; justify-content: space-between;}
.philosophy_01_box {width:32%; background:#f8f8f8; border-radius:15px; text-align:center; padding:6.0rem 3.0rem 3.0rem 3.0rem; }
.philosophy_01_box_01{width:24%}
.philosophy_01_box dl {margin-top:4.0rem;}
.philosophy_01_box dl dt {font-size:2.1rem; color:#000; font-weight:600; line-height:1.4;}
.philosophy_01_box dl dt span {font-size:2.0rem; color:#b1b3ad; display:block;  font-weight:500;}
.philosophy_01_box dl dd {margin-top:1.0rem;font-size:1.9rem;color:#666666}

@media screen and (max-width: 1200px){

.philosophy_01{padding:0}
}



@media screen and (max-width: 1024px){


}


@media screen and (max-width: 768px){
.philosophy_01 p {font-size:3.2rem; }

.philosophy_01_box{width:100%;margin-bottom:5.0rem}
}


/*고객사*/
.major_wrap .cont01{margin-bottom:10.0rem;}
.major_wrap .cont01 .major_tit{font-size:2.4rem;margin-bottom:2.0rem;font-weight:bold;position:relative;padding-left:2.0rem;}
.major_wrap .cont01 .major_tit:after{content:"";display:block;width:10px;height:10px;background:var(--main-color);border-radius:50%;position:absolute;top:10px;left:0}
.major_cont{display:flex;flex-wrap:wrap;gap: 1.4%;}
.major_cont .logo{border:1px solid #ddd;border-radius:2.0rem;overflow:hidden;margin-bottom:2.0rem;width: calc(100% / 5 - 2rem);}

@media screen and (max-width: 1400px){

.major_wrap{padding:0 1.0rem;}

}



@media screen and (max-width: 1200px){



}



@media screen and (max-width: 1024px){

.major_cont .logo{width: calc(100% / 3 - 1rem);}
}


@media screen and (max-width: 768px){

.major_cont .logo{width:100%;text-align:center}
}




/*인증현황*/
.cert{}
.cert .cert_wrap{display:flex;flex-wrap:wrap;}
.cert .cert_wrap .sub{width:25%;padding:0 1.5rem;margin-bottom:5.0rem;}
.cert .cert_wrap .sub .sub_wrap{text-align:center; }
.cert .cert_wrap .sub .sub_wrap .txt01{font-size:1.9rem;padding-top:2.0rem;line-height:1.5;color:#666666}
.cert .cert_wrap .sub .sub_wrap .img{background:#f8f8f8;padding:5.0rem;border-radius: 3.0rem;}

@media screen and (max-width: 1400px){


}



@media screen and (max-width: 1200px){


}



@media screen and (max-width: 1024px){

.cert .cert_wrap .sub{width:33%}
.cert .cert_wrap .sub .sub_wrap .img{padding:3.0rem;}
}


@media screen and (max-width: 768px){
.cert .cert_wrap .sub{width:100%;}

}



/*기술정보*/
.te_info_tab{}
.te_info_tab .tabnav{display:flex;border-bottom:1px solid #ddd;margin-bottom:5.0rem;}
.te_info_tab .tabnav li{max-width:30.0rem;width:100%;;border:1px solid #ddd;border-bottom:0;border-right:0}
.te_info_tab .tabnav li:last-child{border-right:1px solid #ddd}
.te_info_tab .tabnav li a{display:block;text-align:center;padding:2.0rem 0;font-size:2.1rem;}
.te_info_tab .tabnav li a.active{/* background:var(--main-color); */background:#000;color:#fff;font-weight:500}

.business_cont .detail_box{display:flex;flex-wrap:wrap;justify-content: space-between;}
.business_cont li {width:32%; border:1px solid #ddd;  padding:2.5rem 4.0rem; border-radius:2.5rem;margin-bottom:3.0rem;}
.business_cont li span {font-size:2.4rem; color: var(--main-color); font-weight:800; border-bottom:1px solid var(--main-color);}
.business_cont li p {font-size:1.8rem;	margin-top:2.0rem; line-height:1.5; color:#666666;}

.scrap_txt01{font-size:2.2rem;line-height:1.5}
.scrap_table_tit{font-size:2.2rem;margin:2.0rem 0 1.0rem 0;;}

.table1 {border-top:2px solid #000}
.table1 tr th{border:1px solid #ddd;padding:1.5rem 0;font-size:1.8rem;font-weight:500;border-left:0}
.table1 tr th:last-child{border-right:0}
.table1 tr th b{}
.table1 tr td{border:1px solid #ddd;padding:1.5rem 0;text-align:center;font-size:1.6rem;border-left:0;color:#666666}
.table1 tr td:last-child{border-right:0}

.table2 {border-top:2px solid #000}
.table2 tr th{border:1px solid #ddd;padding:2.0rem 0;font-size:1.8rem;font-weight:500;border-left:0}
.table2 tr th b{}
.table2 tr td{border:1px solid #ddd;padding:2.0rem 5.0rem;text-align:center;font-size:1.8rem;line-height:1.5;border-right:0}

.table1 span.tal_view{margin-left:1.5rem}
.table1 span.tal_view a{border:1px solid #ddd;color:#666666;padding:0.5rem 2.0rem;border-radius:5.0rem;}
.table1 span.tal_view a:hover{background:var(--main-color);color:#fff;border:1px solid var(--main-color);}

.al_spec .al_spec_txt{text-align:right;margin-bottom:1.0rem;}
.al_spec .al_spec_txt a{font-size:1.8rem;}



@media screen and (max-width: 1400px){

.te_info{padding:0 1.0rem}
}



@media screen and (max-width: 1200px){


}



@media screen and (max-width: 1024px){
.business_cont li{width:49%}
.business_cont li span{font-size:2.1rem;}
.business_cont li p{font-size:1.7rem}
.te_info_tab .tabnav li a{font-size:1.9rem}

.scrap_txt01{font-size:1.9rem;}

.scrap_table_tit{font-size:1.9rem;}

}


@media screen and (max-width: 768px){


.business_cont li{width:100%;}

.table_scroll{overflow-x:scroll}
.table_scroll .table1{width:800px}

.table2 tr td{font-size:1.7rem;padding:2.0rem 3.0rem;}
}



/*생산설비*/
.production_facilities_wrap{display:flex;flex-wrap:wrap;gap:2%}
.production_facilities_wrap .facilities_sub{width:32%;margin-bottom:7.0rem;}

.proimg_swiper img{width:100%;border-radius:1.5rem;}
.proimg_swiper02 img{width:100%;border-radius:1.5rem;}

.proimg_swiper .swiper-button-next:after, .swiper-button-prev:after{font-size:2.1rem !important;background: rgba(255, 255, 255, .3);padding:1.5rem;font-weight:bold;}
.proimg_swiper02 .swiper-button-next:after, .swiper-button-prev:after{font-size:2.1rem !important;background: rgba(255, 255, 255, .3);padding:1.5rem;font-weight:bold;}
.production_facilities_wrap .facilities_sub .pro_tit{font-size:2.4rem ;font-weight:700;margin:2.0rem 0 1.0rem 0;padding-left:1.2rem;}

@media screen and (max-width: 1400px){
.production_facilities{padding:0 1.0rem;}

}



@media screen and (max-width: 1200px){


}



@media screen and (max-width: 1024px){
.production_facilities_wrap .facilities_sub{width:49%}
.production_facilities_wrap .facilities_sub .pro_tit{font-size:2.1rem;}

}


@media screen and (max-width: 768px){

.production_facilities_wrap .facilities_sub{width:100%}
.production_facilities_wrap .facilities_sub .pro_tit{font-size:2.1rem;}

}


/*esg*/
.ethical .ethical_bg{background:url(../../pages/images/ethical_bg.jpg) no-repeat;width:100%;height:45.0rem;border-radius:3.0rem}
.ethical .human_rights_bg{background:url(../../pages/images/human_rights_bg.jpg) no-repeat;width:100%;height:45.0rem;border-radius:3.0rem}
.ethical .environmental_bg{background:url(../../pages/images/environmental_bg.jpg) no-repeat;width:100%;height:45.0rem;border-radius:3.0rem}
.ethical .quality_bg{background:url(../../pages/images/quality_bg.jpg) no-repeat;width:100%;height:45.0rem;border-radius:3.0rem}

.ethical_cont01 .ethical_tit{font-size:3.4rem;font-weight:bold;margin-bottom:5.0rem;text-align:center;margin-top:10.0rem;}
.ethical_cont01 .cont01 {background:#f7f7f7;padding:8.0rem;}
.ethical_cont01 .cont01 .cont01_txt01{font-size:2.1rem;line-height:1.5;border-bottom:1px solid #ddd;padding-bottom:3.0rem;margin-bottom:3.0rem;}
.ethical_cont01 .cont01 .cont01_txt02{font-size:1.9rem;line-height:1.5;}
.ethical_cont01 .cont01 .cont01_txt02 li span{color:var(--main-color);font-weight:bold;margin-right:1rem;}
.ethical_cont01 .cont01 .cont01_txt02 li{margin-bottom:1.5rem;display:flex}
.ethical_cont01 .cont01 .cont01_txt02 li:last-child{margin-bottom:0}

.ethical_cont02 .ethical_tit{font-size:3.4rem;font-weight:bold;margin-bottom:3.0rem;text-align:center;margin-top:10.0rem;}
.ethical_cont02 .cont02{padding:5.0rem 8.0rem;}
.ethical_cont02 .cont02 .cont02_txt01{font-size:2.1rem;line-height:1.5;margin-bottom:5.0rem;}
.ethical_cont02 .cont02 .cont02_bot{display:flex;flex-wrap:wrap;gap:5%}
.ethical_cont02 .cont02 .cont02_bot .sub{width:30%;margin-bottom:5.0rem;box-shadow: 5px 15px 20px 5px rgba(0, 0, 0, 0.1);  background: #fff;padding:6.0rem 5.0rem;}

.ethical_cont02 .cont02 .cont02_bot .sub .sub_wrap {text-align:center}
.ethical_cont02 .cont02 .cont02_bot .sub .sub_wrap .img{}
.ethical_cont02 .cont02 .cont02_bot .sub .sub_wrap .txt01{font-size:2.4rem;font-weight:500;padding:2.5rem 0 1.5rem 0;}
.ethical_cont02 .cont02 .cont02_bot .sub .sub_wrap .txt02{font-size:1.7rem;line-height:1.5;color:#666666}

.ethical_cont02 .cont02 .imgbox{text-align:center;background:#f7f7f7;padding:5.0rem 0;}
.ethical_cont02 .cont02 .imgbox .imgbox_txt{margin-bottom:7.0rem}
.ethical_cont02 .cont02 .imgbox .imgbox_txt p{font-size:2.8rem;margin-bottom:1.0rem;}

.quality_goals {display:flex;flex-wrap:wrap;justify-content: center;gap:5.0rem;}
.quality_goals .goals_sub{border-radius:50%;width:100%;max-width:40.0rem;aspect-ratio: 1;display:flex;flex-direction: column;text-align:center;justify-content: center;}
.quality_goals .goals_sub .txt01{font-size:2.4rem;font-weight:500;padding:2.5rem 0 1.5rem 0}
.quality_goals .goals_sub .txt02{font-size:3.8rem;}
.quality_goals .goals_sub_bg01{border:2px solid var(--main-color)}
.quality_goals .goals_sub_bg02{border:2px solid #808080}

.ethical_cont02 .cont02 .cont02_bot .human_policy{width:30%;background:#f7f7f7;margin-bottom:6.0rem;padding:4.0rem 5.0rem;}
.ethical_cont02 .cont02 .cont02_bot .human_policy .tit01{font-size:2.2rem;font-weight:600;}
.ethical_cont02 .cont02 .cont02_bot .human_policy .tit01:after{content:"";display:block;width:5.0rem;height:3px;margin:1.5rem 0;background:var(--main-color);}
.ethical_cont02 .cont02 .cont02_bot .human_policy .txt01{font-size:1.7rem;line-height:1.5;color:#666666}

@media screen and (max-width: 1400px){

.ethical {padding:0 1.0rem;}
}

@media screen and (max-width: 1200px){

.ethical .ethical_bg{height:35.0rem;background-size: cover;background-position: bottom center;}
.ethical .human_rights_bg{height:35.0rem;background-size: cover;background-position: bottom center;}

.ethical .environmental_bg{height:35.0rem;background-size: cover;background-position: bottom center;}
.ethical .quality_bg{height:35.0rem;background-size: cover;background-position: bottom center;}

}

@media screen and (max-width: 1024px){

.ethical_cont01 .cont01{padding:8.0rem 2.5rem}
.ethical_cont02 .cont02{padding:8.0rem 2.5rem}
.ethical_cont01 .cont01 .cont01_txt02{font-size:1.8rem}

.ethical_cont02 .cont02 .cont02_bot .sub{width:46%}


.ethical_cont02 .cont02 .imgbox .imgbox_txt p{font-size:2.4rem;}
.quality_goals .goals_sub .txt01{font-size:2.1rem;}
.quality_goals .goals_sub .txt02{font-size:3.2rem;}

.ethical_cont02 .cont02 .cont02_bot .human_policy{width:47%}
}


@media screen and (max-width: 768px){


.ethical .ethical_bg{height:25.0rem;}
.ethical .human_rights_bg{height:25.0rem}
.ethical .environmental_bg{height:25.0rem;}
.ethical .quality_bg{height:25.0rem}

.ethical_cont02 .cont02 .cont02_bot .sub{width:100%;}
.ethical_cont02 .cont02 .imgbox .imgbox_txt p{font-size:1.9rem;}
.quality_goals{display:block;}
.quality_goals .goals_sub{margin:0 auto 10.0rem auto}


.ethical_cont02 .cont02 .cont02_bot .human_policy{width:100%}
}



/*제품소개*/
.products_cont02 .detail_box{display:flex;flex-wrap:wrap;justify-content: space-between;margin-top:3.0rem;}
.products_cont02 li {width:24%; border:1px solid #ddd;  padding:2.5rem 4.0rem; border-radius:2.5rem;}
.products_cont02 li span {font-size:2.1rem; color: var(--main-color); font-weight:800; border-bottom:1px solid var(--main-color);}
.products_cont02 li p {font-size:1.8rem;	margin-top:1.0rem; line-height:1.5; color:#666666;}


.products_cont02{margin-top:5.0rem;}
.products_cont02 .cont02{display:flex;flex-wrap:wrap;justify-content: space-between;margin-top:3.0rem;}
.products_cont02 .cont02 .sub{width:48%}

.products_cont02 .title{color:#ffffff;text-align:center;font-size:2.1rem;font-weight:500;padding:2.0rem 0;border-radius:3.0rem;background:#000000}
.products_cont02 .cont02 .sub .img{text-align:center;border:1px solid #ddd;border-radius:3.0rem;display: flex; align-items: center;justify-content: center;    aspect-ratio: calc(768 / 450);overflow:hidden}



.products_wrap .products_tit{font-size:2.4rem;margin-bottom:2.0rem;font-weight:bold;position:relative;padding-left:2.0rem;line-height:1.2}
.products_wrap .products_tit:after{content:"";display:block;width:10px;height:10px;background:var(--main-color);border-radius:50%;position:absolute;top:8px;left:0}
.products_wrap .products_cont{text-align:center;border:1px solid #ddd;padding:5.0rem 0;}

.products_cont01{}
.products_cont01 .cont01{display:flex;flex-wrap:wrap;justify-content: space-between;margin-top:5.0rem;}
.products_cont01 .cont01 .sub{width:48%}

.products_cont01 .cont01 .sub .title{color:#ffffff;text-align:center;font-size:2.1rem;font-weight:500;padding:2.0rem 0;border-radius:3.0rem;}
.products_cont01 .cont01 .sub .title01{background:#000000}
.products_cont01 .cont01 .sub .title02{background:#666666}
.products_cont01 .cont01 .sub .img{text-align:center;margin-top:3.0rem;border:1px solid #ddd;border-radius:3.0rem;display: flex; align-items: center;justify-content: center;    aspect-ratio: calc(768 / 360);}



@media screen and (max-width: 1200px){

.products .products_wrap{padding:0 1.0rem;}

}



@media screen and (max-width: 1024px){

.products_wrap .products_tit:after{width:8px;height:8px;top:6px;}
.products_wrap .products_tit{font-size:2.1rem}

}


@media screen and (max-width: 768px){
.products_wrap .products_tit:after{width:6px;height:6px;top:4px;}

.products_cont01 .cont01 .sub{width:100%;margin-bottom:5.0rem;}
.products_cont02 li{width:100%;margin-bottom:2.0rem;}
.products_cont02 .cont02 .sub{width:100%}
.products_cont02 .cont02 .sub .img{margin-bottom:3.0rem;}
.products_cont01 .cont01 .sub .title{font-size:1.9rem;}

}


/*흐름도*/

.process_flowchart .process_flowchart_bg{background:url(../../pages/images/process_flowchart_bg.jpg) no-repeat;width:100%;height:45.0rem;border-radius:3.0rem;margin-bottom:10.0rem;}

.process_inspection_cont{}
.process_inspection_cont .inspec_box{display:flex;flex-wrap: wrap;gap:1%;}
.process_inspection_cont .inspec_box .inspec_sub{width:13.4%;margin-bottom:3.0rem;}
.process_inspection_cont .inspec_box .inspec_sub01 .img{position:relative;}
.process_inspection_cont .inspec_box .inspec_sub01 .img img{width:100%}
.process_inspection_cont .inspec_box .inspec_sub .inspec_sub01 .img:after{content:"";display:block;background:url(../../pages/images/process_arrow01.png) no-repeat;width:2.5rem;height:2.1rem;position:absolute;    top: 50%; right: -34px;transform: translateY(-50%);}
.process_inspection_cont .inspec_box .inspec_sub .inspec_sub01_none .img:after{content:"";display:none;background:url(../../pages/images/process_arrow01.png) no-repeat;width:2.5rem;height:2.1rem;position:absolute;    top: 50%; right: -34px;transform: translateY(-50%);}
.process_inspection_cont .inspec_box .inspec_sub:last-child .img:after{content:"";display:none;background:url(../../pages/images/process_arrow01.png) no-repeat;width:2.5rem;height:2.1rem;position:absolute;    top: 50%; right: -34px;transform: translateY(-50%);}
.process_inspection_cont .inspec_box .inspec_sub .inspec_sub02{padding-top:5.0rem;position:relative}
.process_inspection_cont .inspec_box .inspec_sub .inspec_sub02 .img:before{content:"";display:block;background:url(../../pages/images/process_arrow01.png) no-repeat;width:2.5rem;height:2.5rem;position:absolute;    transform: rotate(90deg); position:absolute;top:13px;left:50%;transform:translateX(-50%) rotate(90deg);}
.process_inspection_cont .inspec_box .inspec_sub .inspec_sub02 .img img{width:100%}

.process_inspection_cont .inspec_box .inspec_sub .txt01{text-align:center;font-size:2.1rem;font-weight:500;padding:1.5rem 0 0.5rem 0;}
.process_inspection_cont .inspec_box .inspec_sub .txt02{text-align:center;font-size:1.9rem;color:#666666;}


.process_cont01{margin-bottom:10.0rem}
.process_cont01 .process_cont_tit{margin-bottom:3.0rem;}
.process_cont01 .process_cont_tit span{display:inline-block;background:#000;color:#fff;font-size:2.2rem;padding:2.0rem 8.0rem;border-radius:3.0rem;}
.process_cont01 .raw_materials_cont{display:flex;flex-wrap:wrap;justify-content: space-between;}
.process_cont01 .raw_materials_cont .sub01{background:#f7f7f7; width:40%;padding:5.0rem;border-radius:2.0rem}



.arrow_box{display:flex;align-items:center}

.process_flowchart .process_flowchart_wrap{width:150.0rem;margin:0 auto 10.0rem auto}
.process_flowchart .process_flowchart_wrap .flowchart_line{display:flex;flex-wrap:wrap;}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub{width:20%;text-align:center;margin-bottom:10.0rem;}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub .year{padding-bottom:3.5rem;font-size:2.8rem;font-weight:600}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub .line{width:100%;height:1px;background:#000;position:relative}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub .line:after{content:"";position: absolute;top: -8px;left:50%;transform: translateX(-50%);width: 18px;height: 18px;border: 5px solid #f9bdbc;border-radius: 50%;background: #f60400;}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub .txt01{padding-top:3.5rem;position:relative;font-size:2.2rem;font-weight:600}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub .txt02{font-size:1.9rem;color:#666666;line-height:1.3;padding-top:1.5rem;}



.process_cont01 .raw_materials_cont .sub02{background:#f7f7f7;width:56%;padding:5.0rem;border-radius: 2.0rem;}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box01{margin-top:3.0rem;}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box .sub_img01{display:flex;flex-wrap:wrap;justify-content: space-between;}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box .sub_img01 .me_imgbox{width:33%;}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box .sub_img02 .me_imgbox{width:49%;}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box .sub_img01 .img{}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box .sub_img01 img{width:100%;}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box .txt01{text-align:center;font-size:2.1rem;font-weight:500;padding-top:2.0rem;}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box .meterials_txt{}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box01 .meterials_txt li{font-size:1.9rem;line-height:1.5;color:#666666;padding-left:1.5rem;position:relative}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box01 .meterials_txt li:after{content:"";display:block;width:7px;height:1px;background:#666666;position:absolute;top:13px;left:0}

.process_inspection_cont .inspec_box .inspec_sub .inspec_sub01 .img:after{display:none}


@media screen and (max-width: 1500px){

.process_flowchart .process_flowchart_wrap{width:100%;}
.process_flowchart{padding:0 1.0rem;}
}

@media screen and (max-width: 1300px){

.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box .txt01{font-size:1.9rem;}
.process_cont01 .raw_materials_cont .raw_materials_sub .materials_box01 .meterials_txt li{font-size:1.8rem}


.process_inspection_cont .inspec_box .inspec_sub .txt01{font-size:1.8rem}
.process_inspection_cont .inspec_box .inspec_sub .txt02{font-size:1.7rem;}

.process_inspection_cont .inspec_box .inspec_sub .inspec_sub01 .img:after{right:-30px}
}

@media screen and (max-width: 1200px){

.process_flowchart .process_flowchart_bg{height:35.0rem;background-size: cover;background-position: bottom center;}
.process_inspection_cont .inspec_box{gap:3%}
.process_inspection_cont .inspec_box .inspec_sub{width:31%}
}


@media screen and (max-width: 1024px){

.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub .year{font-size:2.4rem;}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub .txt01{font-size:2.0rem;}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub .txt02{font-size:1.8rem;}

.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub{width:33%}





}


@media screen and (max-width: 768px){



.process_flowchart .process_flowchart_bg{height:25.0rem;}
.process_flowchart .process_flowchart_wrap .flowchart_line .gr_sub{width:50%;}


.process_inspection_cont .inspec_box .inspec_sub{width:55%;margin:0 auto 3.5rem auto}

.process_cont01 .raw_materials_cont .sub01{width:100%;padding:5.0rem 2.0rem}
.process_cont01 .raw_materials_cont .arrow_box{width:100%;margin:5.0rem 0;justify-content: center;}
.process_cont01 .raw_materials_cont .arrow_box img{transform: rotate(90deg);}
.process_cont01 .raw_materials_cont .sub02{width:100%;padding:5.0rem 2.0rem;}

}


/*복리후생*/
.welfare_benefits .welfare_benefits_cont{display:flex;flex-wrap:wrap;justify-content: start;gap:2%;}
.welfare_benefits .welfare_benefits_cont .sub{margin-bottom:3.0rem;width:32%}
.welfare_benefits .welfare_benefits_cont .sub .sub_bg{}
.welfare_benefits .welfare_benefits_cont .sub .sub_bg img{width:100%;border-radius:2.0rem;}
.welfare_benefits .welfare_benefits_cont .sub .sub_bg .txt01{font-size:2.2rem;padding:1.5rem 0 0.5rem 0;font-weight:600}
.welfare_benefits .welfare_benefits_cont .sub .sub_bg .txt02{font-size:1.8rem;color:#666666;line-height:1.5}


@media screen and (max-width: 1400px){


.welfare_benefits .welfare_benefits_cont{padding:0 1.0rem;}
}

@media screen and (max-width: 1200px){




}


@media screen and (max-width: 1024px){
.welfare_benefits .welfare_benefits_cont .sub{width:49%}
}


@media screen and (max-width: 768px){

.welfare_benefits .welfare_benefits_cont .sub{width:100%;}


}


.e_catalog{}
.e_catalog .e_catalog_wrap{text-align:center;display:flex;justify-content: center;}

.e_catalog .e_catalog_wrap:hover .cata_box a .e_btn{background:var(--main-color);color:#fff}
.e_catalog .e_catalog_wrap .cata_box{}
.e_catalog .e_catalog_wrap .cata_box a{}
.e_catalog .e_catalog_wrap .cata_box a .e_btn{max-width:40.0rem;width:100%;border:1px solid #ddd;padding:2.5rem 0;margin:3.0rem auto 0 auto;font-size:2.1rem;color:#666666;font-weight:500;border-radius:5.0rem}
.e_catalog .e_catalog_wrap .cata_box a .e_btn .e_btn_icon{background:url(../../pages/images/e_btn_icon.png) no-repeat;width:2.5rem;height:2.5rem;display:inline-block;vertical-align: bottom;background-size:100%;margin-left:1.0rem;}
.e_catalog .e_catalog_wrap:hover .cata_box a .e_btn .e_btn_icon{background:url(../../pages/images/e_btn_icon_r.png) no-repeat;width:2.5rem;height:2.5rem;display:inline-block;vertical-align: bottom;background-size:100%;margin-left:1.0rem;}


@media screen and (max-width: 1400px){


.e_catalog .e_catalog_wrap{padding:0 1.0rem;}
}
